Description

Dear Understanding Society team,

I am working on the Covid-Wave 4 Caring within the household module and wondered if you can help me with a question on the last
question in the module, cd_carehhnow. This question reports changes in caring within the household in the last four weeks
compared to Jan/Feb. There are also questions relating to current caring earlier in the module (e.g. cd_aidhh). There is no routing
for the cd_carehhnow question and some reports from cd_aidhh don't seem to match with cd_carehhnow, for instance, 135
individuals reported providing more help to the same people as previously (cd_carehhnow3) but didn't report currently providing help
(cd_aidhh). Can you tell me if cd_aidhh only refers to the last week or whether there are other differences | should think about when
using these questions?

With thanks
Emma

History

#1 - 11/03/2020 03:21 PM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 11/04/2020 02:29 PM - Alita Nandi
- Status changed from In Progress to Feedback
- Assignee changed from Alita Nandi to Emma Maun

- % Done changed from 10 to 80

Response from the team:

The routing instructions in the questionnaire for the question AIDHH shows that it is only asked of people who do not live alone. There is no explicit
time frame in the question, but implicitly this asks about ‘now’.

The question BLCAREHH is asked of everyone, about whether they cared for anyone in their household back in Jan/FEB. The answers to AIDHH and
BLCAREHH could be different if the household composition has changed or caring responsibilities have changed.

The question CAREHNOW? is also asked of everyone, the time frame is the last four weeks.

So, it is possible for someone to report that they have provided more help to the same people in the last 4 weeks (CAREHHNOW?®), even if they are
not currently caring for anyone in their household (AIDHH).

Hope this helps
Understanding Society User Support

#3 - 11/05/2020 02:47 PM - Emma Maun
Dear Alita,

Thank you very much for confirming these timeframes.

Best wishes,
Emma

#4 - 03/02/2021 03:08 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Emma Maun)

- % Done changed from 80 to 100
